Subject: Re: physicals
From: "Mike" <[email-masked]>
To: "Shawna M. Shaw" <[email-masked]>
Date: Thu, 13 Aug 2009 13:54:30 -0400

Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Shawna M. Shaw 
  To: Mike Bishop 
  Sent: Thursday, August 13, 2009 12:18 PM
  Subject: RE: physicals

  Mike,  
  Thanks so much for your help.  I had to go ahead and get another physical for Carli.
   
  So, do not knock yourself out.  IF you find them, I could still use Aubrey's, but don't worry about it at this point.  I can just go ahead and get Aubrey's again also.
   
  No worries,
  Shawna

   

------------------------------------------------------------------------------
  From: [email-masked]
  To: [email-masked]
  Subject: Re: physicals
  Date: Thu, 13 Aug 2009 09:41:38 -0400

  Hi Shawna.
  I wanted you to know I am still trying to locate copies of your girls physical forms.  Since our move some things are kind of misplaced.  I am emailing Jill Richey and finding out if she can ask Scott where the originals might be.  I will let you know asap.
  Thank you,
  Michael Bishop
  [email-masked] 
    ----- Original Message ----- 
    From: Shawna M. Shaw 
    To: Mike Bishop 
    Sent: Monday, August 10, 2009 5:02 PM
    Subject: physicals

    Mike, 
    Do you still have the files for soccer?  I need a copy of the physical that I gave you for Carli last spring.  
     
    Could you let me know ASAP where I might be able to find that.
     
    Thanks so much!

    Shawna

----------------------------------------------------------------------------
    Get free photo software from Windows Live Click here. 

------------------------------------------------------------------------------
  Get your vacation photos on your phone! Click here.